Section "InputClass"
	Identifier "eGalax pointer class"
	MatchProduct "eGalax Inc.|Touchkit|eGalax_eMPIA Technology Inc."
	MatchIsPointer "on"
	MatchDevicePath "/dev/input/event*"
	Driver "egalax"
	Option "Device" "usbauto"
	Option "Parameters" "/var/lib/eeti.param"
	Option "ScreenNo" "0"
EndSection

Section "InputClass"
	Identifier "eGalax keyboard class"
	MatchProduct "eGalax Inc.|Touchkit|eGalax_eMPIA Technology Inc."
	MatchIsKeyboard "on"
	MatchDevicePath "/dev/input/event*"
	Driver "void"
EndSection

Section "InputClass"
	Identifier "eGalax touchpad class"
	MatchProduct "eGalax Inc.|Touchkit|eGalax_eMPIA Technology Inc."
	MatchIsTouchpad "on"
	MatchDevicePath "/dev/input/event*"
	Driver "void"
EndSection

Section "InputClass"
	Identifier "eGalax tablet class"
	MatchProduct "eGalax Inc.|Touchkit|eGalax_eMPIA Technology Inc."
	MatchIsTablet "on"
	MatchDevicePath "/dev/input/event*"
	Driver "void"
EndSection

Section "InputClass"
	Identifier "eGalax touchscreen class"
	MatchProduct "eGalax Inc.|Touchkit|eGalax_eMPIA Technology Inc."
	MatchIsTouchscreen "on"
	MatchDevicePath "/dev/input/event*"
	Driver "void"
EndSection

Section "InputClass"
	Identifier "eGalax mouse class"
	MatchProduct "eGalax Inc.|Touchkit|eGalax_eMPIA Technology Inc.|eGalaxTouch Virtual Device"
	MatchDevicePath "/dev/input/mouse*"
	Driver "void"
EndSection

Section "InputClass"
	Identifier "eGalax joystick class"
	MatchProduct "eGalax Inc.|Touchkit|eGalaxTouch Virtual Device"
	MatchDevicePath "/dev/input/js*"
	Driver "void"
EndSection

